Subject: bug#34179: 27.0.50; message hangs when buffer with process visible

From: Michael Heerdegen <[email-masked]>
Date: Thu, 24 Jan 2019 20:20:20 +0100

Eli Zaretskii <[email-masked]> writes:

> You may be right, but all the above says is that something done in
> redisplay_internal or functions it calls takes a lot of time, or even
> infloops.

It's that simply as Martin suggested.  I can provoke the hang in emacs
-Q by just doing M-x shell, C-x 5 2, and M-: (message "A\nB").

Michael.